/* CSS STYLE OVERIDES */
#main-content.home #headlines, #quicklinks { width: 100%; overflow:auto; }
#home-slideshow { position: relative; }
#home-slideshow a.rslides_nav { position: absolute; top: 40%; z-index: 45; }
#home-slideshow a.rslides_nav.prev { text-indent: -9999px; width: 28px; height: 32px; left:22%; background-image:url('/styles/images/prev-slide.png');background-repeat: no-repeat; background-position:0 0; display:block; }
#home-slideshow a.rslides_nav.next { text-indent: -9999px; width: 28px; height: 32px; right:22%; background-image:url('/styles/images/next-slide.png');background-repeat: no-repeat; background-position:0 0; display:block; }

#main-content.home #main-content.home #home-slideshow:hover, #main-content.home #home-slideshow:focus, #main-content.home #home-slideshow:active { display: block; }

#quicklinks-container {
    background: #ba0c2f;
    width: 100%;
    display: block;
    clear: both !important;
    float: none !important;
    height: auto;
    padding-bottom: 30px;
    margin-bottom: -5px;
    overflow: auto;
    max-width: 1030px;
    margin: 0 auto;
}
#quicklinks-container #ql-sub { width: 100%; max-width: 1030px; margin: 0 auto; height: 100%; padding: 17px 30px; position:relative; }
#quicklinks-container #quicklinks { width: 100%; margin: 0 auto; padding: 0; position:static; }

#main-content.home #spotlight { background-color: #f2f2f2; padding: 20px; margin-bottom: 40px; overflow:auto; }
#main-content.home #spotlight .spotlight-image { width: 30%; margin-right: 15px; float:left; }
#main-content.home #spotlight .spotlight-image img { width: 100%; height: auto; }
#main-content.home #spotlight .spotlight-content { width: 67%; float:left; }

#main-content.home article #programs article h1 a:hover,
#main-content.home article #programs article h1 a:active,
#main-content.home article #programs article h1 a:focus { color: #cc0000; }

#main-content.home #spotlight .spotlight-content h3 { font-family: "Droid Sans", Helvetica, Arial, Lucida, sans-serif;
font-weight: 700; font-size: 26px; line-height: 36px; color: #333; text-transform: none; }
#main-content.home #spotlight .spotlight-content p { font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif; font-weight: 400; font-style: italic; font-size: 1.28571em; line-height: 1.4em; color: #464646; }

#main-content.home #spotlight .spotlight-content a.learn-more { font-family: "Droid Sans", Helvetica, Arial, Lucida, sans-serif; font-weight: 400; color: #800000; font-size: 1.28571em; line-height: 1.4em; }

#main-content.home #spotlight .spotlight-content a.learn-more:hover, #main-content.home #spotlight .spotlight-content a.learn-more:active,#main-content.home #spotlight .spotlight-content a.learn-more:focus { color: #cc0000; }

#main-content.home #headlines .headline-article { width: 100%; overflow: auto; margin:0; padding: 0; }
#main-content.home #headlines .headline-article article { clear: none; padding-left: 0; width: 32%; float: left; margin-left: 15px; }

#main-content.home #headlines .headline-article article:first-child { margin-left: 0; }
#main-content.home #headlines .headline-article article img { width: 100%; height: auto; margin: 0; float: none; }
#main-content.home #headlines .headline-article h4 { padding-top: 10px; }

#main-content.home #headlines .headline-article h4 a { font: 400 21px/32px 'Droid Sans', Helvetica, Arial, Lucida, sans-serif; color: #595959; }
#main-content.home #headlines .headline-article h4 a:hover, #main-content.home #headlines .headline-article h4 a:active, #main-content.home #headlines .headline-article h4 a:focus { color: #000; }

#main-content.home #headlines .headline-article p.entry_date { font: 400 12px/21px 'Droid Sans', Helvetica, Arial, Lucida, sans-serif; color: #595959; }
#main-content.home #headlines h2, #main-content.home #events h2 { display: inline-block; }
#main-content.home #headlines p.read-more, #main-content.home #events p.read-more { display: inline-block; margin-left: 15px; padding-left: 15px; border-left: 1px solid #595959; font-size: 18px; line-height: 36px; }
#main-content.home #headlines p.read-more a, #main-content.home #events p.read-more a { font: 400 12px/36px 'Droid Sans', Helvetica, Arial, Lucida, sans-serif; color: #595959; text-transform: uppercase;  }
#main-content.home #headlines p.read-more a:hover, #main-content.home #events p.read-more a:hover,
#main-content.home #headlines p.read-more a:active, #main-content.home #events p.read-more a:active,
#main-content.home #headlines p.read-more a:focus, #main-content.home #events p.read-more a:focus { text-decoration: underline; }

#main-content.home #events article h4 { color: #595959; font: 400 19px/30px 'Droid Sans', Helvetica, Arial, Lucida, sans-serif; }
#main-content.home #events time { color: #fff; background-color: #cc0000; font-size: 28px; line-height: 30px; padding: 0; }
#main-content.home #events time b { font-size: 14px; }
#main-content.home .content-inner { padding-bottom: 0; }
#main-content.home #events a:hover h4, #main-content.home #events a:focus h4, #main-content.home #events a:active h4 { color: #000; }

#degree_programs { width: 100%; display:block; overflow:auto; clear:both; }
#degree_programs .degree-article article { width: 30%; float: left; margin-left: 5%; }
#degree_programs .degree-article article:first-child { margin-left: 0; }
#degree_programs .degree-article article img { width: 100%; height: auto; }
#degree_programs .degree-article h3, #degree_programs .degree-article h3 a { color: #ba0c2f; font: 700 22px/22px 'Droid Sans', Helvetica, Arial, Lucida, sans-serif; text-transform:none; }
#degree_programs .degree-article h3 a:hover, #degree_programs .degree-article h3 a:active, #degree_programs .degree-article h3 a:focus { color: #cc0000; }
#degree_programs .degree-article p { color: #595959; font: 400 14px/1.5em 'Droid Sans', Helvetica, Arial, Lucida, sans-serif;}

#school { width: 100%; clear: both; overflow:auto; display:block; margin-bottom: 40px; }
#school article { width: 100%; }
#school article img { float:left; width: 31%; max-width: 313px; }
#school article .school_intro { float:left; width: 100%; padding:15px 0 0; }
#school article .school_intro h3 { color: #ba0c2f; font: 700 1.85714em/1.38462em 'Droid Sans', Helvetica, Arial, Lucida, sans-serif; text-transform:none; }
#school article .school_intro p { color: #595959; font: 400 1.28571em/1.4em 'Droid Sans', Helvetica, Arial, Lucida, sans-serif; }

#faculty .faculty-container article { width: 31%; margin-left: 3.5%; float: left; margin-bottom: 30px; }
#faculty .faculty-container article:first-child { margin-left: 0; }
#faculty .faculty-container article:nth-child(3n+1){ margin-left: 0; }
#faculty .faculty-container article .faculty-photo-non { width: 308px; height: 310px; display: block; background-color: #fff; background-size:contain; background-repeat:no-repeat; background-position: 0 0; background-image:url('images/profile-pic-non.png'); }
#faculty .faculty-container article .faculty-photo { width: 308px; height: 310px; background-size:contain; background-repeat:no-repeat; background-position: 0 0; }

#faculty .faculty-container article .faculty { display: table; width: 100%; }
#faculty .faculty-container article .faculty .faculty_name_position { color:#fff; font: 400 21px/32px 'Droid Sans', Helvetica, Arial, Lucida, sans-serif; display: table-cell; width: 100%; vertical-align: bottom; text-align:center; padding-bottom: 15px; padding-left:10px; padding-right: 10px; }
#faculty .faculty-container article .faculty .faculty_name_position span { font: 400 15px/21px 'Droid Sans', Helvetica, Arial, Lucida, sans-serif; }

#main-content.home .people #content h1.people-header { color: #ba0c2f; font: 700 22px/22px 'Droid Sans', Helvetica, Arial, Lucida, sans-serif; text-transform:none; }

#quicklinks-container #ql-sub #quicklinks h2.quicklinks-title { width: 195px; height: 44px; text-indent: -9999px; background:url('images/qlinks-header.png') no-repeat 0 0; position:absolute; top: -5px; left:0; z-index:40;}
#quicklinks nav { color: #fff; background: #ba0c2f; padding: 35px 25px 25px; }
#quicklinks nav h3, #quicklinks a { color: #fff; }
#quicklinks nav h3 { border-bottom: 1px solid #880109; text-transform: none; }
#quicklinks nav ul li a { padding-left: 3px; }
#quicklinks nav ul li:before{ content:"»"; color: #fff; }
#quicklinks nav ul { width: 50%; float: left; padding-left: 12px; text-indent: -11px; }
#quicklinks nav ul li { margin-bottom: 12px; position: relative; }

#main-content.home .people-list { overflow:auto; }
#main-content.home .more-profiles { width: 100%; text-align: center; }
#main-content.home .more-profiles a { display: block; width: 150px; height: 30px; text-align: center; background:  #ba0c2f; color: #fff;  margin: 20px auto 35px;
	font: 700 12px/19px 'Droid Sans', Helvetica, Arial, Lucida, sans-serif; text-transform: uppercase; }
#main-content.home .more-profiles a:hover, #main-content.home .more-profiles a:active, #main-content.home .more-profiles a:focus { background: #cc0000; color: #fff; text-decoration: none; }


@media (min-width: 768px){
  #main-content.home #main-content.home #headlines, #main-content.home #main-content.home #quicklinks {
    width: 100%;
    /* border: 1px solid red;*/
    margin: 0 auto;;
  }

}

@media screen and (max-width: 991px){
  #main-content.home #headlines .headline-article article { margin-left: 2%; }
  #degree_programs .degree-article article { margin-left: 2%; }
  #faculty .faculty-container article { width: 31%; margin-left: 3.5%; float: left; margin-bottom: 30px; }
  #faculty .faculty-container article .faculty-photo-non { width: 100%; height: 235px; }
  #faculty .faculty-container article .faculty-photo { width: 100%; height: 235px; }
}

@media screen and (max-width: 825px){
  #quicklinks nav { width: 100%; float: none; clear:both;}
  #quicklinks > div { width: 100%; }
  #quicklinks-container #quicklinks { margin-top: 50px; }
  #quicklinks nav { padding-top: 0; padding-bottom: 25px; }
}

@media screen and (max-width: 767px){
  #quicklinks nav { width: 100%; float: none; clear:both;}
  #main-content.home #spotlight .spotlight-image { width: 40%;   }
  #main-content.home #spotlight .spotlight-content { width: 56%;  }
  #main-content.home #headlines .headline-article article { margin-left: 0; float:none; margin-bottom: 30px; width: 100%; float: none; }
  #degree_programs .degree-article article { width: 100%; float: none; margin-left: 0; margin-bottom:30px; }
  #school article img { float:none; width: 100%; margin-top: 30px; }
  #school article .school_intro { float:none; width: 100%; padding:0px; }

  #faculty .faculty-container article { width: 100%; margin-left: 0; float: none; margin-bottom: 30px; }
  #faculty .faculty-container article .faculty-photo-non { width: 100%; max-width:308px; margin-left: auto; margin-right: auto; height: 310px; }
  #faculty .faculty-container article .faculty-photo { width: 100%; max-width: 380px; margin-left:auto; margin-right: auto; height: 310px; }
}

@media screen and (max-width:340px){
  #faculty .faculty-container article .faculty-photo-non { width: 100%; max-width:290px; margin-left: auto; margin-right: auto; height: 292px; }
  #faculty .faculty-container article .faculty-photo { width: 100%; max-width: 290px; margin-left:auto; margin-right: auto; height: 292px; }
}

@media screen and (max-width:580px){
  #main-content.home #spotlight .spotlight-image { width: 100%; margin-right: 0; float:none; margin-bottom: 30px;   }
  #main-content.home #spotlight .spotlight-content { width: 100%; float:none;  }
}
@media screen and (max-width:525px){
  #quicklinks-container #quicklinks { margin-top: 50px; }
  #quicklinks nav { padding-top: 0; padding-bottom: 5px; }
  #quicklinks nav ul { float:none; width: 100%; }
}
@media screen and (max-width:450px){
  #quicklinks-container #quicklinks { margin-top: 50px; }
  #quicklinks nav { padding-top: 0; padding-bottom: 5px; }
  #quicklinks nav ul { float:none; width: 100%; }
  #main-content.home #headlines p.read-more, #main-content.home #events p.read-more { display: block; margin-left: 0px; padding-left: 0px; border-left: none; font-size: 18px; line-height: 36px; text-align:left !important; }
}

@media screen and (max-width: 1750px){
  #home-slideshow a.rslides_nav.prev { left:20%; }
  #home-slideshow a.rslides_nav.next { right:20%; }

}
@media screen and (max-width: 1650px){
  #home-slideshow a.rslides_nav.prev { left:17.7%; }
  #home-slideshow a.rslides_nav.next { right:17.7; }

}
@media screen and (max-width: 1550px){
  #home-slideshow a.rslides_nav.prev { left:15.4%; }
  #home-slideshow a.rslides_nav.next { right:15,4%; }

}
@media screen and (max-width: 1450px){
  #home-slideshow a.rslides_nav.prev { left:12.1%; }
  #home-slideshow a.rslides_nav.next { right:12.1%; }

}
@media screen and (max-width: 1350px){
  #home-slideshow a.rslides_nav.prev { left:9.8%; }
  #home-slideshow a.rslides_nav.next { right:9.8%; }

}
@media screen and (max-width: 1250px){
  #home-slideshow a.rslides_nav.prev { left:7.5%; }
  #home-slideshow a.rslides_nav.next { right:7.5%; }

}
@media screen and (max-width: 1150px){
  #home-slideshow a.rslides_nav.prev { left:4%; }
  #home-slideshow a.rslides_nav.next { right:4%; }

}
@media screen and (max-width: 1080px){
  #home-slideshow a.rslides_nav.prev { left:15px; }
  #home-slideshow a.rslides_nav.next { right:15px; }

}

section#events { margin-top: 0px; }
.faculty-block .people #content h1.people-header { color: #ba0c2f;
    font: 700 22px/22px 'Droid Sans', Helvetica, Arial, Lucida, sans-serif;
    text-transform: none;
  }

.ql-faculty-container { width: 100%; max-width: 1030px; background: #fff; margin: 0 auto; }

.faculty-block { width:100%; max-width: 1030px; background: #fff; display: block; margin: 0px auto; padding: 30px; overflow:auto;}

.faculty-block .more-profiles { width: 100%; text-align: center; }
.faculty-block .more-profiles a { width: 150px; height: 30px; text-align: center; background:  #ba0c2f; color: #fff;  margin: 20px auto 35px;
	font: 700 12px/19px 'Droid Sans', Helvetica, Arial, Lucida, sans-serif; text-transform: uppercase; }
.faculty-block .more-profiles a:hover, .faculty-block .more-profiles a:active, .faculty-block .more-profiles a:focus { background: #cc0000; color: #fff; text-decoration: none; }


@media screen and (max-width: 760px){
  .faculty-block .people #content .people-list article.person { float: none !important; }
}

/* END CSS STYLE OVERRIDES */
